import request from "@/utils/request";

// 订货清单审核

// 获取列表
export function getList(data) {
  return request({
    url: "/dmDhqdp/getList",
    method: "post",
    data,
  });
}

// 批量审核
export function sh(data) {
  return request({
    url: "/dmDhqdp/sh",
    method: "post",
    data,
  });
}

// 批量提交
export function tj(data) {
  return request({
    url: "/dmDhqdp/tj",
    method: "post",
    data,
  });
}
